# Build and utility assets
docker/
scripts/

# Ignore node_modules as they will be installed in the container
node_modules

# Ignore build artifacts
.next

# Ignore runtime data
db/

# Ignore local configuration files
.env
.env.example

# Ignore version control files
.git
.gitignore

# Ignore IDE/editor specific files
*.log
*.tmp
*.DS_Store
.vscode/
.idea/
